Affected packages

Packages affected by golang-github-ncw-swift-devel upgrade from 1.0.47-4.fc32 to 1.0.52-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
golang-github-theupdateframework-notary build 2 a month ago
golang-k8s-apiextensions-apiserver build 4 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by golang-github-ncw-swift-devel upgrade from 1.0.47-4.fc32 to 1.0.52-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.